@charset "utf-8";
/* CSS Document */

.newsnav{
	left: -15px !important;
}
.news-btn{
		font-size:22px;
		font-weight:bold;
	}

@media only screen and (max-width:1024px){
	
	#wrap {
		max-width: 95%;
	}
	#right-wrap {
		width: 84%;
	}
	#nav ul li {
		font-size: 130%;
	}
	#outer-ban {
		width:97%;
		padding-right:3%;
	}
	#body-box {
		margin-left: 0px;
	}
	.logo {
		padding-left: 0;
	}
	.logo img {
		margin-right: 5%;
	}
	.footer-box:nth-child(5){
		width:100% !important; 
	}
	.footer-box:nth-child(2){
		width:220px !important; 
	}
	.footer-box:nth-child(3){
		width:260px !important; 
	}
	.footer-box:nth-child(1){
		width:210px !important; 
	}
	.connect{
		float:right;
	}
	
	#banner img {
		width: 100%;
	}
	.service > div {
		margin-right: 10%;
	}
	.service > div:nth-child(3) {
		margin-right: 0;
		margin-bottom:5%;
	}
	
	.news-btn img{
		width:200px !important;
	}
	
}

@media only screen and (max-width:980px){
.newsnav{
	left: 0px !important;
}
	
	#right-wrap {
		width: 80%;
	}
	#top-wrap td:nth-child(1){
		width:25%;
	}
	#nav ul li {
		font-size: 1.25em;
	}
	#body-box {
		width: 23%;
		margin-right: 2%;
	}
	#body-box:nth-child(4) {
		margin-right: 0;
		width: 25%;
	}
	#body-box img.imgresize{
		width:100%;
	}
	#body-box:nth-child(4) img.imgresize{
		width:92%;
	}
	#body-box:nth-child(4) img.grnbtn{
		width:75% !important;
	}
	#body-box iframe{
		width: 100%;
		height: auto;
	}
	h2{
		font-size: 1.4em;
	}
	.grnbtn{
		width:80% !important;
	}
	.logo img {
		margin-right: 4%;
	}
	.footer-box{
		margin-right: 0px !important;
	}
	.footer-box:nth-child(1) {
		width: 22% !important;
	}
	.footer-box:nth-child(2) {
		width:25% !important;
	}
	.footer-box:nth-child(3) {
		width: 28% !important;
	}
	.footer-box:nth-child(4) {
		width: 24% !important;
	}
		
	.menu-toggle { letter-spacing:1px; cursor: pointer; display: inline-block; font-size: 18px; line-height: 34px; margin: 0; padding: 0 10px; background: #8FC93F; color: #fff; text-transform: uppercase; float:right;}
	.menu-toggle:after { content: "\f502"; font-size: 12px; padding-left: 8px; vertical-align: -4px; display: inline-block;font: 16px/1 Genericons; }
	.toggled-on .menu-toggle:after { content: "\f500"; vertical-align: 2px; display: inline-block;font: 16px/1 Genericons; }
	.toggled-on #menu,
	.toggled-on #menu > ul { display: block; margin-left: 42%; top: 105px; padding: 20px; width: 30%; position: absolute; background: #8FC93F; z-index: 99; }
	.toggled-on .nav-menu,
.toggled-on .nav-menu > ul { display: block; margin-left: 0; padding: 0; width: 250px; position: absolute; background: #808990; z-index: 99; }
.toggled-on li,
.toggled-on .children { display: block; float: none; border-bottom: solid 1px #969da2; }
.toggled-on li a{ font-size: 17px; color:#fff; padding-left:10px; }
.toggled-on .nav-menu .current_page_item > a, .toggled-on .nav-menu .current_page_ancestor > a, .toggled-on .nav-menu .current-menu-item > a, .toggled-on .nav-menu .current-menu-ancestor > a{ color: #fff; }
.toggled-on .nav-menu li > ul { background-color: transparent; display: block; float: none; margin-left: 0; position: relative; left: auto; top: auto; height:100%; }
.toggled-on .nav-menu li > ul a { color: #141412; width: auto; padding-left: 20px; font-size: 14px; padding-top:5px; padding-bottom:5px; }
.toggled-on .nav-menu li:hover > a,
.toggled-on .nav-menu .children a { background-color: transparent; color: #141412; }
.toggled-on .nav-menu li a:hover,
.toggled-on .nav-menu ul a:hover {color: #000;}
.toggled-on li a:hover{color:#000;}
.toggled-on li .sub-menu a:hover{color:#fff;}
ul.nav-menu,
div.nav-menu > ul { display: none; }
.nav-menu .item a:hover, .nav-menu .category a:hover, .nav-menu .item a:focus, .nav-menu .category a:focus { background: transparent;}
#nav ul li {
	margin-bottom: 5px;
}
.nav-menu .item a, .nav-menu .category a, .nav-menu .category a:visited, .nav-menu .item a:visited{
	border-top:none;
}
#nav ul li.menu-divider{
	display: none;
}
.nav-menu .sub-menu{
	overflow:visible;
	width:100% !important;
}
.nav-menu .sub-menu li{
	padding:5px 10px;
	margin:0px !important;
}
.nav-menu li.top_level{
	width: 100%;
}
.nav-menu li a.active, .nav-menu li a:hover{
	color:#FFF;
}
	.top-wrap{
		width: 98%;
	}
	.map{
		width: 98%;
		float: none;
		margin-bottom:20px;
		height:100%;
	}
	form#contactfrm table, form#contactfrm td, form#contactfrm tr, form#contactfrm tbody { display:block; }
	form#contactfrm table{
		width:50%;
		margin:0 auto;
	}
	form#contactfrm table input, form#contactfrm table textarea, form#contactfrm table select{
		margin-bottom: 20px;
		width:100% !important;
	}
	form#contactfrm table input[type="image"]{
		width:30% !important;
	}
	.service > div{
		margin-right:11%;
		margin-bottom:20px;
	}
	.service > div:nth-child(3){
		margin-right:0%;
	}
	.tp {
		margin-right: 7%;
	}
	.ot{
		margin-right:2%;
	}
	.wh{
		margin-right:0;
		float:none;
	}
	.edu img{
		width:90%;
	}
	.formError {			
			margin-left:-50px;
		}
	
}

@media only screen and (max-width:800px){
	
	
	.inner-full-width{
		margin-bottom:20px;
	}
	.ep{
		margin-right: 5%;
	}
	.ot {
		margin-right: 0;
		float: none;
	}
	.service > div:nth-child(odd) {
		margin-left:5%;
	}
	.service > div:nth-child(1) {
		margin-right:25%;
	}
	.service > div:nth-child(3) {
		margin-right:18%;
	}
	.service > div:nth-child(2) {
		margin-bottom:18%;
	}
	.service > div:nth-child(4) {
		margin-right:0;
	}
	.formError {			
			margin-left:-110px;
		}
}

@media only screen and (max-width:768px){/* target= mobile 480 wide */ /* SMARTPHONE LANDSCAPE */

	#top-wrap td:nth-child(1) {
		width: 29%;
	}
	form#contactfrm table input[type="image"]{
		width:40% !important;
	}
	form#contactfrm table{
		width:60%;
		margin:0 auto;
	}
	.address {
		width: 99%;
		display: block;
	}
	.address td, .address tr, .address tbody { display:block; }
	form#contactfrm table {
		width: 99%;
	}
	form#contactfrm table input[type="image"] {
		width: 25% !important;
	}
	.service > div:nth-child(odd) {
		margin-left:5%;
	}
	.service > div:nth-child(1) {
		margin-right:25%;
	}
	.service > div:nth-child(3) {
		margin-right:18%;
	}
	.service > div:nth-child(2) {
		margin-bottom:18%;
		margin-right:0;
	}
	.service > div:nth-child(4) {
		margin-right:0;
	}
	.ep {
		margin-right: 0;
	}
	.inner-img {
		width: 35%;
		margin-left: 5%;
	}
	.inner-list{
		float:none;
	}
	.formError {			
			margin-left:-150px;
		}
	
}


@media only screen and (max-width:360px){
	
	#left-wrap {
		float: none;
		margin: 0 auto;
		width: 40%;
	}
	#right-wrap {
		width: 98%;
	}
	#top-wrap td:nth-child(1) {
		width: 75%;
	}
	#top-wrap td:nth-child(3) {
		width: 50%;
		position: absolute;
		padding-top: 60px;
		left: 10px;
	}
	#outer-ban h1 {
		font-size: 1.5em;
	}
	#body-box, #body-box:nth-child(4) {
		width: 98%;
		margin-right: 0;
		float: none;
		margin-bottom:40px;
	}
	.grnbtn, #body-box:nth-child(4) img.grnbtn {
		width: 50% !important;
	}
	h2 {
		font-size: 2em;
	}
	.footer-box:nth-child(1), .footer-box:nth-child(2), .footer-box:nth-child(3), .footer-box:nth-child(4){
		width:100% !important;
		float:none;
	}
	.connect {
		float: left;
		margin-top:20px;
	}
	.copyright{
		width: 60%;
		margin: 0 auto;
	}
	.footer-box ul.list{
		width: 80%;
	}
	.toggled-on #menu, .toggled-on #menu > ul{
		margin-left: 22%;
		top: 217px;
		width: 60%;
	}
	.btn{
		font-size: 11px;
	}
	.inner-img {
		float: none;
		margin-left: 20px;
		margin-bottom:20px;
	}
	form#contactfrm table input[type="image"] {
		width: 45% !important;
	}
	.inner-img {
		width: 85%;
	}
		.edu, .edu tr, .edu td{
		display:block;
		width: 99%;
		margin: 0 auto;
	}
	.edu img{
		width:100%;
	}
	.service > div:nth-child(odd) {
		margin-left:0;
	}
	.service > div:nth-child(2) {
		margin-bottom:20px;
	}
	.formError {			
			margin-left:-150px;
		}
		.formError .formErrorContent {
				width:70% !important;
		}

}

@media only screen and (max-width:320px){
	
	#top-wrap td:nth-child(3) {
		width: 70%;
		left: -35px;
	}
	.copyright {
    	width: 65%;
	}
	#outer-ban h1 {
		font-size: 1.2em;
	}
	.btn {
		font-size: 10px;
	}
	.inner-img {
		width: 82%;
	}
	form#contactfrm table{
		margin-top:30px;
	}
	.formError {			
			margin-left:-150px;
		}
		.formError .formErrorContent {
				width:70% !important; 
		}

}


@media only screen and (max-width:240px){
	
	#left-wrap {
		width: 55%;
	}
	#top-wrap td:nth-child(1) {
		width: 85%;
	}
	#top-wrap td:nth-child(3){
		padding-top: 80px;
		width: 80%;
		left: -5px;
	}
	#nav {
		margin-top: 60px;
	}
	.menu-toggle{
		float: none;
		width: 90%;
	}
	.formError {			
			margin-left:-150px;
		}
		.formError .formErrorContent {
				width:70% !important;
		}
}

